/*
** login window
*/
#login {
  position: relative;
  /* text-align: left; */
  /* margin: 2em auto; */
  font-size: 1rem;
  background: #fff;
  border: 8px solid #e7e7de;
  /* border-radius: 5px; */
  /* -webkit-border-radius: 5px; */
  /* -moz-border-radius: 5px; */
  /* -o-border-radius: 5px; */
  /* -ms-border-radius: 5px; */
  /* box-shadow: 0 0 10px #4e707c; */
  /* -webkit-box-shadow: 0 0 10px #4e707c; */
  /* -moz-box-shadow: 0 0 10px #4e707c; */
  /* -o-box-shadow: 0 0 10px #4e707c; */
  /* -ms-box-shadow: 0 0 10px #4e707c; */
}

#login h1 {
  background: #72beed;
  color: #fff;
  /* text-shadow: #007dab 0 1px 0; */
  font-size: 1.5rem;
  padding: 18px 23px;
  margin: 0 0 1.5rem 0;
  border-bottom: 1px solid #007dab;
}

#login .register {
  position: absolute;
  float: left;
  margin: 0;
  line-height: 30px;
  top: -40px;
  right: 0;
  font-size: .8rem;
}

#login label {
  float: left;
  line-height: 30px;
  padding-top: 0;
  padding-left: 10px;
  font-size: .93rem;
}

#login .field {
  border: 1px solid #ccc;
  width: 100%;
  font-size: .8rem;
  line-height: 1rem;
  padding: 4px;
  box-shadow: inset 0 0 5px #ccc;
  -webkit-box-shadow: inset 0 0 5px #ccc;
  -moz-box-shadow: inset 0 0 5px #ccc;
  -o-box-shadow: inset 0 0 5px #ccc;
  -ms-box-shadow: inset 0 0 5px #ccc;
}

#login .social {
  /* line-height: 26px; */
  height: 30px;
  /* width: 288px; */
  text-align: right;
  
}

#login .social span {
  display: inline-block;
  width: 288px;
  text-align: left;
}


#login .social img {
  border: 0;
}

#login div.submit {
  background: none;
  margin: 1rem 25px;
  text-align: left;
}

#login div.submit label {
  float: none;
  display: inline;
  font-size: .8rem;
}

#login button {
  border: 0;
  padding: 0;
  padding-left: 30px;
  padding-right: 30px;
  height: 30px;
  line-height: 30px;
  text-align: center;
  font-size: .93rem;
  color: #fff;
  background: #72beed;
  /* text-shadow: #007dab 0 1px 0; */
  /* border-radius: 50px; */
  /* -webkit-border-radius: 50px; */
  /* -moz-border-radius: 50px; */
  /* -o-border-radius: 50px; */
  /* -ms-border-radius: 50px; */
  cursor: pointer;
}

#login .forgot {
  text-align: right;
  font-size: .8rem;
}

#login .desc {
  text-align: left;
  font-size: .93rem;
}

#login .incorrect {
  position: relative;
  text-align: center;
  font-weight: normal;
  margin: .5rem 25px;
  background: #890000;
  padding: 4px;
  border-radius: 3px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -o-border-radius: 3px;
  -ms-border-radius: 3px;
  font-size: .93rem;
  color: #fff;
  text-shadow: #500 0 1px 0;
  height: 30px;
  line-height: 30px;
}

#login .error {
	display: none;
  float: left;
  position: absolute;
  left: 95%;
  top: -5px;
  background: #890000;
  padding: 5px 10px;
  font-size: .73rem;
  color: #fff;
  text-shadow: #500 0 1px 0;
  text-align: left;
  white-space: nowrap;
  border: 1px solid #500;
  border-radius: 3px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -o-border-radius: 3px;
  -ms-border-radius: 3px;
  box-shadow: 0 0 5px #700;
  -webkit-box-shadow: 0 0 5px #700;
  -moz-box-shadow: 0 0 5px #700;
  -o-box-shadow: 0 0 5px #700;
  -ms-box-shadow: 0 0 5px #700;
}

#login  .row {
	background: transparent;
}
/*
** icons
*/
.fi-icon {
  /* margin-right: .5rem; */
  width: 2em;
  display: inline-block;
}

.fi-blank:before {
  font-family: "foundation-icons";
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  display: inline-block;
  text-decoration: inherit;
}

.fi-blank:before { content: "\00a0"; }

[class^="icon-"].icon-fixed-width-large,
[class*=" icon-"].icon-fixed-width-large {
  display: inline-block;
  /* width: 2.1428571428571428em; */
  width: 2.2857142857142857em;
  text-align: left;
  padding-right: 0.2857142857142857em;
}
  
[class^="icon-"].icon-fixed-width-medium,
[class*=" icon-"].icon-fixed-width-medium {
  display: inline-block;
  width: 1.714285714285713em;
  text-align: left;
  padding-right: 0.2857142857142857em;
}

/*
**
*/
#ajaxmodal > div {
  margin-bottom: 0;
}

/*
** BGDIALOG
*/
#bgdialog {
  width: 400px;
  position: absolute;
  left: 0;
  right: 0;
  margin-left: auto;
  margin-right: auto;
  top: 209px;
  z-index: 9005;
  
  background: #fff;
  border: 8px solid #e7e7de;
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -o-border-radius: 5px;
  box-shadow: 0 0 10px #4e707c;
  -webkit-box-shadow: 0 0 10px #4e707c;
  -moz-box-shadow: 0 0 10px #4e707c;
  -o-box-shadow: 0 0 10px #4e707c;
  -ms-box-shadow: 0 0 10px #4e707c;
}

#bgdialog.flash {
  border: 8px solid #f8f8ef;   
}

#bgdialog h1 {
  background: #72beed;
  color: #fff;
  font-size: 1.07em;
  padding: 18px 23px;
  margin: 0 0 0.5em 0;
  border-bottom: 1px solid #007dab;
}

#bgdialog a#bgdialog_close::before,
#bgdialog a#bgdialog_close::after {
  content: '';
  position: absolute;
  top: 0;
  bottom: 0;
  width: 1em;
  background: #007dab;
  transform: matrix(1, 0, -0.250, 1, 0, 0);
  -webkit-transform: matrix(1, 0, -0.250, 1, 0, 0);
  -moz-transform: matrix(1, 0, -0.250, 1, 0, 0);
  -o-transform: matrix(1, 0, -0.250, 1, 0, 0);
  -ms-transform: matrix(1, 0, -0.250, 1, 0, 0);
}

#bgdialog a#bgdialog_close::before {
  left: -.5em;
  border-radius: 5px 0 0 5px;
}

#bgdialog a#bgdialog_close {
  position: absolute;
  right: 1em;
  top: 1em;
  padding: 4px 8px;
  text-decoration: none;
  margin: 0 8px 0 8px;
  color: #fff;
  background: #007dab;
}

#bgdialog a#bgdialog_close::after {
  right: -.5em;
  border-radius: 0 5px 5px 0;
}

#bgdialog a#bgdialog_close:hover::before,
#bgdialog a#bgdialog_close:hover,
#bgdialog a#bgdialog_close:hover::after {
  background: #c60f13;
  transition: background-color 300ms linear;
  -webkit-transition: background-color 200ms linear;
  -moz-transition: background-color 200ms linear;
}

#bgdialog p {
  margin: .5em 1em;
}

#bgdialog .buttons {
  overflow: auto;
  margin: 1em;
  text-align: right;
}

#bgdialog .buttons span {
  display: inline-block;
  width: 100px;
  margin-right: 1em;
}

#bgdialog.wait {
  cursor: wait;
}

#bgdialog .lijst {
  height: 200px;
  overflow-y: scroll; 
}

#bgdialog .lijst .item {
  cursor: pointer;
  overflow: auto;
}

#bgdialog .lijst .item figure {
  float: left;
  width: 50px;
  height: 50px;
  position: relative;
  background-repeat: no-repeat;
  background-position: center;
}

#bgdialog .lijst .item div {
  float: left;
  padding-left: 8px;
}

#bgdialog .lijst .item ul {
  -webkit-margin-before: 0px;
  -webkit-margin-after: 0px;
}

#bgdialog .lijst ul li.selected,
#bgdialog .lijst ul li:hover {
  background: #f5f5f5;
}

#bgdialog .nav {
  margin: 1em;
  text-align: center;
}

/*
** blackout
*/
#blackout {
  display:none;
  width:100%;
  height:100%;
  top:0;
  left:0;
  background:#000;
  opacity:.45;
  position:fixed;
  z-index:9001;
}

#blackouthms {
  display:none;
  top:0;
  left:0;
  background:#fff;
  opacity:.8;
  position:absolute;
  z-index:9001;
}

#blackout.blackout-transparent,
#blackouthms.blackout-transparent {
  background: transparent;
}

/*
** bgframe
*/
#bgframe {
  width:720px;
  position:absolute;
  top:30px;
  left:0;
  right:0;
  margin-left:auto; 
  margin-right:auto;
  z-index:9999999;
  background:#e7e7de;
  border:8px solid #e7e7de;
  border-radius:5px;
  -webkit-border-radius:5px;
  -moz-border-radius:5px;
  -o-border-radius:5px;
  box-shadow:0 0 10px #4e707c;
  -webkit-box-shadow:0 0 10px #4e707c;
  -moz-box-shadow:0 0 10px #4e707c;
  -o-box-shadow:0 0 10px #4e707c;
  -ms-box-shadow:0 0 10px #4e707c;
}

/*
** buttons
*/
.button-prim {
  background:#72beed;
  color:#FFF; 
  font-weight:normal;
  padding:4px 12px;
  text-decoration:none;
  position:relative;
  margin:0 8px 0 8px;
  font-size:1em;
  border:0;
  text-align:center;
}

.button-prim a {
  color:#fff;
  text-decoration:none;
}

.button-prim:hover {
  background:#89CC2F;
  color:#FFF; 
}

.button-prim::before,
.button-prim::after {
  content:'';
  position:absolute;
  top:0;
  bottom:0;
  width:1em;
  background:#F3F3F1;
  -webkit-transform:matrix(1,0,-0.250,1,0,0);
  -moz-transform:matrix(1,0,-0.250,1,0,0);
  -ms-transform:matrix(1,0,-0.250,1,0,0);
  -o-transform:matrix(1,0,-0.250,1,0,0);
  transform:matrix(1,0,-0.250,1,0,0);
}

.button-prim::before {
  left:-8px;
  border-radius:5px 0 0 5px;
}

.button-prim:hover::before,
.button-prim:hover::after {
  background: #89cc2f;
}

.button-prim::before,
.button-prim::after {
  background: #72BEED;
}

.button-prim::after {
  right: -8px;   
  border-radius: 0 5px 5px 0;
}

.button-prim.disabled::after,
.button-prim.disabled::before,
.button-prim.disabled {
  background: #ccc;
  color: #333;
  cursor: default;
}


/* Default bars' style */
.jquery-notify-bar {
  width:100%;
  position:fixed;
  top:0;
  left:0;
  z-index:32768;
  background-color:#efefef;
  font-size:18px;
  color:#000;
  text-align:center;
  font-family: Arial, Verdana, sans-serif;
  padding:20px 0px;
  cursor: pointer;
  border-bottom:1px solid #ddd;
  -webkit-box-shadow: inset 0 -1px 0 0 #fff;
     -moz-box-shadow: inset 0 -1px 0 0 #fff;
          box-shadow: inset 0 -1px 0 0 #fff;
background-image: -webkit-gradient(linear, 0 0, 0 100%, from(rgba(255, 255, 255, 0.5)), to(rgba(255, 255, 255, 0)));
background-image: -webkit-linear-gradient(rgba(255, 255, 255, 0.5) 0%, rgba(255, 255, 255, 0) 100%);
background-image: -moz-linear-gradient(rgba(255, 255, 255, 0.5) 0%, rgba(255, 255, 255, 0) 100%);
background-image: -o-linear-gradient(rgba(255, 255, 255, 0.5) 0%, rgba(255, 255, 255, 0) 100%);
background-image: linear-gradient(rgba(255, 255, 255, 0.5) 0%, rgba(255, 255, 255, 0) 100%);
}
.jquery-notify-bar.bottom {
  bottom:0;
  top:auto;
  border-top:1px solid #ddd;
  border-bottom:0;
  -webkit-box-shadow: inset 0 1px 0 0 #fff;
     -moz-box-shadow: inset 0 1px 0 0 #fff;
          box-shadow: inset 0 1px 0 0 #fff;
}
.jquery-notify-bar.top {}

/* Style for errors */
.jquery-notify-bar.error {
  color:#f00;
  background-color:#fdd;
}
.jquery-notify-bar.error .notify-bar-text-wrapper {
  background: transparent url("../images/cross.png") no-repeat center left;
  padding-left:20px;
}

/* Style for warning */
.jquery-notify-bar.warning {
  color:#000;
  background-color:#fffaaa;
}
.jquery-notify-bar.warning .notify-bar-text-wrapper {
  background: transparent url("../images/error.png") no-repeat center left;
  padding-left:20px;
}

/* Style for success (notice) */
.jquery-notify-bar.success {
  color:#060;
  background-color:#BBFFB6;
}
.jquery-notify-bar.success .notify-bar-text-wrapper {
  background: transparent url("../images/tick.png") no-repeat center left;
  padding-left:20px;
}

/* Style for close button */
.notify-bar-close {
  position:absolute;
  left:95%;
  font-size:11px;
}

select.nomarginbottom,
input.nomarginbottom {
  margin-bottom: 0;
}

input.error {
  background: #f00;
}

/* bgfilter */

.bgfilter .ellipsis {
  display: block;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

/* container */
.bgfilter {
  border: 1px solid #e7e7de;
}

/* header section */
.bgfilter .bgfilterHeader {
  padding: 5px 10px 2px;
  background: #72beed;
}

.bgfilter .bgfilterHeader h2 {
  font-size: .8rem;
  color: #fff;
  font-weight:bold;
  margin:0;
}

.bgfilter .bgfilterHeader span {
  float: right;
  line-height: inherit;
  font-size: inherit;
}

.bgfilter .bgfilterHeader .refresh {
  cursor: pointer;
}

/* filter item */
.bgfilter .bgfilterItem {
  border: 1px solid #e7e7de;
  padding: 4px;
}

.bgfilter .bgfilterItem h4 {
  font-size: .8rem;
  padding-left: 0;
}

.bgfilter .bgfilterItem h4.toggleCollapse {
  cursor: pointer;
  font-size:0.8rem;
}

.bgfilter .bgfilterItem h4.toggleCollapse::before {
  padding-left: 4px;
  padding-right: 4px;
  content: "\f078";
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  display: inline-block;
  font: normal normal normal 14px/1 FontAwesome;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.bgfilter .bgfilterItem h4.toggleCollapse.collapsed::before {
  content: "\f054";
  padding-left: 6px;
  padding-right: 6px;
}

/* container for the filter options */
.bgfilter .bgfilterItem .bgfilterOptions {
  
}

.bgfilter .bgfilterItem .bgfilterOptions label {
  display: inline;
}

.bgfilter .bgfilterItem .bgfilterOptions .iToggle {
  float: right;
}

.bgfilter .bgfilterItem .bgfilterOptions ul {
  margin-left: 0;
  list-style-type: none;
}

.bgfilter .bgfilterItem .bgfilterOptions ul li input[type="checkbox"] {
  position: relative;
  top: 2px;
}

.bgfilter .bgfilterItem .bgfilterOptions > input,
.bgfilter .bgfilterItem .bgfilterOptions > select {
  margin: 0 0 4px;
  padding: 0.2 0.5rem;
  height: 2rem;
  font-size:0.8rem;
}

.bgfilter .bgfilterItem .bgfilterOptions > h4 {
  margin: 4px 0 0;
}

.bgfilter .bgfilterItem .bgfilterOptions .range-slider {
  margin: .5rem 0;
  background-color: #fff;
}

.bgfilter select {
  background-color: #fff;
}

.bgfilter select.placeholder {
  color: #adadad;
  background-color: #fff;
}

.bgfilter select.placeholder[disabled] {
  background-color: #ddd;
}

.bgfilter select option {
  color: #000;
}

.bgfilter select option.placeholder {
  color: #adadad;
}

.xswatch {
  display: inline-block;
  width: 4rem;
  height: 4rem;
  border-width: 1px;
  border-style: solid;
}


.top-bar .search {
  line-height: 2.8125rem;
  height: 2.8125rem;
}

.top-bar .search i {
  left: 1.4rem;
  position: relative;
  z-index: 99;
  color: #f6a508;
}

.top-bar .search input {
  width: 100%;
  display: inline;
  top: 0;
  padding-left: 1.5rem;
  padding-right: 1.5rem;
  border: solid 1px black;
  height: 3rem;
  font-size: 1.5rem;
}

.breadcrumbline {
  padding: 0px 17px 10px;
}